.pageTitle-banner{
  display:none;
}
/* 快讯 */
.hero .hot-news{
  margin-top:0;
}
.hero .hot-news .kuaixun{
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  align-content: space-between;
}
.hot-news-container{
  margin-top: 0;
  height: calc(100% - 1.15em - 20px);
  padding:15px 20px;
}
.hot-news-container .box,
.hot-news-container .box ul{
  height: 100%;
}
.hot-news-container .box ul {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
/* 快讯结束 */
.headerDownloadLi{
  display: flex;
  align-content: center;
  align-items: center;
  padding: 0 25px;
  cursor: pointer;
}
.headerDownloadLi span{
  display: block;
  width: 1.3em;
}
.virtual-column{
  font-size: 14px;
  display: flex;
  text-align: center;
  color: white;
  height: 42px;
  padding: 0 25px;
  align-items: center;
  white-space: nowrap;
  cursor: pointer;
}
.virtual-column:hover{
  background:#c21010;
}
.breadcrumb-list li{
  display:inline-flex;
}
.post-body ol, .post-body ul{
  padding-left:20px;
  list-style-type: revert;
}
.single-content .primary .post-footer .post-share a{
  background:#f5f5f5;
}
.featured-news .flexslider .slides li{
  background:none;/* 去掉轮播图默认背景图片 */
}
.featured-news .flexslider .slides li:after{
  padding-top:50%;
}
.headerColumnMore img{
  max-width:15px;
}
.titleName{
  display: flex;
  width: 100%;
  justify-content: center;
  padding-right: 10px;
}
.selectColumnMoreTitle{
  display: flex;
  /* justify-content: center; */
  background: #f5f5f5;
  font-size: 18px;
  border-bottom: 2px solid #999;
}
.selectColumnMoreTitle .columnMoreClose{
  /* position: absolute;
  right: 10px; */
  display: flex;
  margin-left: 10px;
}

.moreColumnParent,
.moreColumnChild{
  line-height:2em;
  text-align:center;
}
.moreColumnChild{
  background:white;
  border-top:1px solid #999;
}
.moreColumnParent{
  background:#f5f5f5;
  border-bottom:2px solid #999;
}
.selectColumnMore{
  display:none;
  position: fixed;
  top: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  background:rgba(0, 0, 0, 0.7);
}
.mobile-app-content{
  z-index:9999;
}
.selectColumnMoreTitle,
.selectColumnMore>ul{
  width:40%;
}


.header-wrapper .global-nav-search-bar #header-search-form-2{
  width:220px;
}
.headerColumnMore{
  display:none;
}
.goTop{
  max-width: 1100px;
  margin: auto;
}
.goTop div{
  position: fixed;
  z-index: 9;
  bottom: 10%;
  transform: translateX(1100px);
}
.subColumn{
  display:none;
}
.subColumn{
  display:none;
  top:42px;
  width:100%;
  background:white;
  padding:0 20px;
  z-index:9;
}
.subColumn ul{
  padding: 5px 0;
  height: 30px;
  overflow: hidden;
  overflow-x: auto;
  width: auto;
  white-space: nowrap;
}
.subColumn li{
  display: inline-block;
}
.subColumn li:not(:last-child){
  margin-right:10px;
}
/*測試用 開始*/
.common-h5 .item .wrap-h5{
  background:url(../img/iphoneX.png);
  background-size: 100%;
  padding:20px;
}
/*測試用 結束*/

/* 两会入口屏蔽 */
.lh-in{
  display:none;
}

/*页脚静态页面  begin*/
#footerStaticPageCN .row>div,
#footerStaticPageEN .row>div{
  width:80%;
  max-width:80%;
  margin:auto;
}
/*页脚静态页面  end*/

/* 导航栏居左 begin */
.header-wrapper .sub-menu{
  left: 0 ;
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0);
}

.header-wrapper .sub-menu a, .header-wrapper .sub-menu a:link{
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
/* 导航栏居左 end */


/* 间距缩小30% 40px-30px begin */
.common-section{
  margin:20px 0;
}
.cols{
  margin-top:20px;
  margin-bottom:0;
}
.cols.col-3 .item{
  //padding-bottom:0;
}
.common-section.full-width{
  padding-top:20px;
	padding-bottom:0;
}
.comment-content .full-width .cols .text{
 // padding-bottom:0;
}
.hero{
  margin:20px 0;
}
.video-section{
  margin:20px 0;
}
.cols.col-2 .item{
  padding:0 0 20px 20px;
}
.content-wrapper{
  padding:20px 0;
}
.content-wrapper .content-left .content-item{
 // padding:20px;
}
@media (max-width: 1500px){
  .cols.col-1-2 .col-narrow {
    margin-left:20px;
  }
}
/* 间距缩小30% 40px-30px end */


body {
    font-family: 'Microsoft JhengHei','Hiragino Sans GB','sans-serif','Roboto', 'Noto Sans TC', 'Noto Sans SC', 'Microsoft YaHei', arial, '微软正黑体','PingFang TC';
}
@media (min-width: 900px){
  .topBanner{
    margin-right:10px;
  }
  .cols.col-1-2 .col-wide {
    width: calc(100% - 240px);
    min-width: calc(100% - 240px);
  }
}
.displayNone{
  display:none;
}
.appDownloadEwm {
  width: 200px;
  height: 200px;
  position: fixed;
  left: calc(50% - 100px );
  z-index:999;
  top:45%;
}

.appDownloadEwm .lb-data .lb-close{
  position: absolute;
  right: -30px;
  top: -30px;
  background: url(../img/common/close.png) center no-repeat;
}

.video-slide .slides .hero-video{
  overflow:hidden;
}
/* 时间字体小一号
span.post-date{
  font-size:13px;
}
 */
@media (max-width: 900px){
  .trendNow img {
    width:50px !important;
    max-width: 500px;
  }
  .headerColumnMore{
    display:flex;
    padding-left:10px;
  }
}
.sub-menu a{
  font-size:14px;
}
.video-section .video-list .item .poster:after{
  padding-top:50%;
}
.video-section .video-list .item .text h3{
  height:1.5em;
}
.video-section .video-list .item .text h3 a{
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height: 1.5em;
}
.video-section .play-content .video-meta .text h3{
  font-size:16px;
  height:3em;
  max-height:3em;
  -webkit-line-clamp: 2;
}

@media (max-width: 1500px and min-width:900px){
  .cols.col-1-2 .col-narrow {
    width: 250px;
    margin-left:20px;
  }
}
@media (min-width: 1200px){
  .cols.col-1-4 .col-wide {
    width: calc(100% - 415px);
    min-width: calc(100% - 415px);
  }
  .cols.col-1-4 .col-narrow{
    width:415px;
  }
  .cols.col-1-4 .col-narrow .item:nth-child(2), .cols.col-1-4 .col-narrow .item:nth-child(4){
    margin-left: 20px;
  }
  .cols.col-1-4 .col-narrow .item{
    margin-left: 10px;
  }
}
.hot-news-container .box ul li .title{
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height:1.2em;
  line-height:1.2em;
  font-weight: normal;
}
.content-wrapper .content-left .content-item.cols h3{
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height:1.5em;
}
.cols.col-1 .item{
  margin-bottom:20px;
}
.content-wrapper aside .cols.col-1{
  padding:20px 20px 20px;
}
.video-control{
  opacity:0.5;
}
.live-content .cols.col-1.horizontal .wrap .figure:before{
  opacity:0.5;
}
main,.inner{
  max-width:1100px;
}
.primary-header, .global-header{
  display: block !important;
}
.video-slide .slides .hero-video:after{
  padding-top:50%;
}
.play-content img{
  width:100%;
}
.video-slide .videoslider{
  max-width:1100px;
}
.featured-news {
  height: auto;
}
.primary-header-wrapper #header-search-form{
  width:160px;/* 320px; */
}
.live-content .cols.col-1.horizontal .text{
  width:100%;
}
.cols .item.hascontent .wrap .wrap-horizontal .text{
  width:100%;
}
.instant-content aside .headline-live .video-wrapper:after{
  padding-top:50%;
}
.video-section .play-content .video-wrapper:after{
  padding-top:0%;
}
.cols .post-content {
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height:3.2em;
}
.is-ie #he-plugin-simple{
  width:0;
}
.is-ie .content-wrapper aside .cols.col-1.horizontal .text{
  width:calc(100% - 118px);
}
.primary-header-wrapper .social-btns{
  /* margin-left:20px; */
  margin-left:10px;
  margin-right:10px;
}
.primary-header-wrapper .brand .slogan{
  font-weight: normal;
}
@media (min-width: 1000px) and (max-width: 1085px){
  .video-section h3{
    height:1.5em;
  }
}
@media (max-width: 1000px){
  .video-section .video-list .item .text{
    width:100% !important;
  }
  .headerDownloadLi{
    display:none;
  }
}
@media (min-width: 1000px){
  .video-section .play-content{
    width:47%;
  }
  .video-section .video-list{
    width:50.9%;
    overflow:hidden;
  }
  .video-section .video-list .item:not(:last-child){
    margin-bottom:20px;
  }
  .video-section .video-list .item .poster{
    position: relative;
    width: 25%;
    max-width: 160px;
    min-width:0;
  }
  .video-section .video-list .item .text .post-meta{
    margin-top:0;
  }
  .video-section .video-list .item .poster img{
    /* height:auto; */
  }
}
.single-content .primary .post-footer .post-share{
  transform: translate(-595px, -50%);
}
.text-group{
  margin-left:0; /* 30px; */
}
@media (max-width: 400px){
  .text-group{
    margin-left:10px;
  }
}
.hot-news-container .box ul li:not(:last-child){
  margin-bottom:15px;
}
.live-content .featured-live .flexslider .slides li:after{
  padding-top:32.6%;
}
.post-content{
  height:4.8em;
  overflow:hidden;
}
.live-content .featured-live .flexslider .slides li .slider-cap .text{
  height:4em;
  overflow:hidden;
}
.single-content .primary .post-content{
  padding:20px 17px;
}
@media (max-width: 1500px){
  .inner, main {
    max-width: 1100px;
  }
  .featured-news {
    height: 360px;
  }
}
@media (max-width:420px){
  .single-content .primary .post-content{
    padding:20px;
  }
}
.primary-header{
  z-index:101;
}
.loginOut_center{
  position: absolute;
  background: #676767;
  padding: 10px;
  color: white;
  padding-top:	0;
}
a.columnTitleName{
  background: none;
  width: auto;
  color: #c21010;
  opacity: 1;
  font-size: 22px;
  margin: 0;
  order: 1;
  cursor: pointer;
}
.close-lh-in{
  cursor: pointer;
}
@media (max-width: 870px){
  .loginOut_center{
    padding:5px;
    padding-top:0;
  }
}
.loginOut_center ul {
  margin-top: 10px;
}
.loginOut_center a {
  color: white;
}
.columnMore{
  position: absolute;
  z-index: 101;
  left: 0px;
  width: 100%;
  background: #676767;
  color: white;
  top:46px;
}
.columnMore ul{
  padding: 0px 0 10px 10px;
}
.columnMore ul:after {
    content: '';
    overflow: hidden;
    width: 100%;
    height: 0px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    display: block;
    clear: both;
}
.columnMore li{
    padding: 5px 10px;
    float: left;
    background: #f5f5f5;
    margin: 10px 10px 0 0;
}
@media (min-width: 870px){
}

@media (max-width: 870px){
  .english{
    padding: 0 8px;
    background: none;
  }
  .english a{
    color: #999;
  }
  .english span{
    display:none;
  }
  .english a:after{
    color:#999;
    content:"EN";
  }
}
@media screen and (max-width: 870px) and (min-width: 650px){
}

@media (min-width: 870px){
  .primary-header-wrapper .english a, .primary-header-wrapper .log-in a {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    white-space: nowrap;
    padding: 0 10px;
    white-space: nowrap;
    color: #ffffff;
    height: 34px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
  }
}
@media (max-width: 750px){
  .primary-header-wrapper .social-btns a, .primary-header-wrapper .social-btns a:link {
    padding: 4px;
    margin: 0;
  }
}

@media (max-width: 650px){
  .topBanner{
    order:6;
    margin-bottom:15px;
  }
  .copyright>div span{
    display:block;
  }
  .cols.col-3 .item .wrap .text{
    padding:5px 12px;
  }
  .cols.col-3 .item .wrap{
  }
  .content-wrapper .content-left .content-item.cols .item{
    padding:0;
  }
  .goTop div {
    position: fixed;
    z-index: 99999;
    bottom: 10%;
    right: 15px;
    transform: none;
    width: 30px;
  }
  .subColumn{
    display:block;
  }
  .header-search{
    width:30%;
  }
  .video-section .play-content .video-control{
    left:calc(50% - 30px);
    top:calc(50% - 30px);
  }
  .columnMore{
    position: absolute;
    right: 0;
    z-index:101;
    top:42px;
  }
}

.header-wrapper{
  position:relative;
}
.candidate{
  position: absolute;
  /* 宽度需要动态设置 */
  width: 206px;
  padding: 10px 5px;
  background: #999;
  display:none;
}
.username{
  /* padding:0 5px; */
  margin:0 5px;
}
@media (min-width: 700px) {
    .category-content .category-section .featured-secondary ul li a:hover {
        color: #ffffff;
        background-color: #c21010 !important
    }
}
figcaption{
  color: rgba(0, 0, 0, 0.4);
}
/*华康丽金黑字体*/
@font-face {
    font-family: hkljhFont;
  src:url("../fonts/logofontmin.TTF");
}
.slogan{
    font-family: hkljhFont !important;
}
/*英文悬浮菜单*/
.EnglistTable{
  position: absolute;
  color: white;
  padding-top: 0;
}
/*ie下宽度无法继承*/
.left-liebiao{
  width: 100%;
}
/*app下载*/
.appdownloadtable{
  position: absolute;
  color: white;
  margin-top: -5.7rem;
  margin-left: 5px;
}
.appdownloadtable a:hover{
  background-color: #c21010 !important;
}
.appdownloadtable a{
  white-space: nowrap;
  height: 30px;
  font-size: 14px;
  background-color: rgb(51,51,51);
  padding: 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #ffffff;
}
.photo-album figcaption{
  color:white !important;
}
.goBackLastPage{
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  margin-right:10px;
  color: #C21010;
}
.hot-news-container:after{
	height: 0 !important;
}
.hot-news-container .box ul li:not(:last-child) {
    margin-bottom: 16px !important;
}
@media screen and (min-width: 836px) and (max-width: 855px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 13px !important;
  }
}
@media screen and (min-width: 800px) and (max-width: 836px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 30px !important;
  }
}
@media screen and (min-width: 880px) and (max-width: 939px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 19px !important;
  }
}
@media screen and (min-width: 939px) and (max-width: 953px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 10px !important;
  }
}
@media screen and (min-width: 955px) and (max-width: 969px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 13px !important;
  }
}
@media screen and (min-width: 970px) and (max-width: 990px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 15px !important;
  }
}
@media screen and (min-width: 999px) and (max-width: 1018px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 16px !important;
  }
}
@media screen and (min-width: 1009px) and (max-width: 1023px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 20px !important;
  }
}
@media screen and (min-width: 1023px) and (max-width: 1100px){
   .hot-news-container .box ul li:not(:last-child) {
      margin-bottom: 10px !important;
  }
}

.hot-news-container .box ul li:not(:last-child){
  margin-bottom:0px !important;
  width: 100%;
}





.content-wrapper .content-left .content-item {
    padding: 20px ;
}
.post-comments {
    margin: 20px 0 10px;
}
.single-content .primary .post-content {
    padding: 20px 17px 0 17px;
}
.single-content {
	padding:0;
}
.single-content .primary .post-header {
    margin-bottom: 20px;
}
.relative-post {
    margin: 20px 0 20px 0;
}
.post-comments .comment-section {
    margin-top: 20px;
    background-color: #fff;
    padding: 20px 20px 0 20px;
}
.updateStyle .item:nth-child(4),.updateStyle .item:nth-child(5),.updateStyle .item:nth-child(6){
  padding-bottom:0 !important;
}
.single-content aside {
    margin-top: 20px;
}
.gangWen .hascontent{
	padding-bottom:0 !important;
}
.liang-an .item:nth-child(4),.liang-an .item:nth-child(5),.liang-an .item:nth-child(6){
	padding-bottom:0 !important;
}
.cai-jing .item:nth-child(1),.cai-jing .item:nth-child(2),.cai-jing .item:nth-child(3){
	padding-bottom:0 !important;
}
.ti-yu{
	padding-bottom:0 !important;
}
.ti-yu .item:nth-child(1),.ti-yu .item:nth-child(2),.ti-yu .item:nth-child(3){
	padding-bottom:0 !important;
}
.show-more{
	margin-bottom:0 !important;
}
.yi-liu .text:nth-child(5),.yi-liu .text:nth-child(6),.yi-liu .text:nth-child(7),.yi-liu .text:nth-child(8){
	padding-bottom:0 !important;
}
.margin-add .item{
	margin-bottom:20px;
}
.reduce-padding .item{
	padding-bottom:0 !important;
}
.more-10{
  padding-bottom:0 !important;
}
.reduce-more .item{
	margin-bottom:0px !important;
}
.add-item-margin .item:nth-child(3),.add-item-margin .item:nth-child(4){
	margin-bottom:20px !important;
}
.add-margin{
	margin-top:20px !important;
}
.video-section .play-content .video-wrapper .video-poster{
  overflow: hidden;
}
.add-mg-tf .item:nth-child(3),.add-mg-tf .item:nth-child(4){
	margin-bottom:20px;
}


@media (max-width: 650px){
  .cols.item-ul .item.col-narrow {
    margin-top: 0;
    padding: 0 0 0px 20px !important;
    width: 100%;
	}
	.cols.col-1-2 .col-narrow {
    margin-left: 0px;
	}
  .content-wrapper .content-left .content-item.cols .item {
    margin-bottom: 25px;
    padding:0 20px;
  }
  .content-wrapper aside {
      margin: 20px 0 0;
  }
	.content-wrapper {
    	padding: 20px 0 0;
	}
	.cols.col-4 .item {
      width: 100%;
      margin: 0;
  }
  .content-wrapper aside .cols.col-1 {
      padding: 20px 20px 0px;
  }
	.cols.col-1-2 .col-wide .item h3 {
    	height: 3em;
	}
	.cols.col-1-2 .col-wide .item h3 {
      line-height:3 !important;
  }
	.cols.col-4 .item {
      margin-bottom: 20px;
  }
  .common-section {
  	margin: 20px 0 0;
  }
	 .ti-yu .item:nth-child(3) {
      padding-bottom: 0px !important;
  }
  .hot-news-container{
    margin-top:15px;
  }
  .hot-news-container .box ul li:not(:last-child){
    margin-bottom:10px !important;
  }
}
@media(max-width:800px){
	.content-wrapper aside .cols.col-1 {
    	padding: 20px 20px 0px !important;
	}
  .ti-yu .item:nth-child(1),.ti-yu .item:nth-child(2){
    padding-bottom:20px !important;
  }
}
.content-wrapper .content-left .content-item.cols {
    margin-left: 0;
    padding-bottom: 20px;
}
.content-wrapper .content-left .content-item.cols .item {
    padding-right: 20px;
}
.single-content aside .hot-news .item .text{
  font-size: 16px !important;
}
.single-content aside .hot-news .item figure{
  height: 71px;
}
.relative-post .cols h3{
  font-size: 16px;
}
.video-section .video-list .item .poster .video-control{
  right: 10px;
  width: 25px;
  height: 25px;
  left: inherit;
}
.video-section .play-content .video-control{
  right: 30px;
  left: inherit;
  width: 50px;
  height: 50px;
}
.video-section #index-video .video-control{
  width: 80px;
  height: 80px;
}
.col-2 .video-section .play-content .video-control{
    width: 80px;
    height: 80px;
}
.col-3 .video-section .play-content .video-control{
    width: 65px;
    height: 65px;
}
.live-content #related-videos .wrap .figure:before{
	background-image: none;
}
.live-content .cols.col-1.horizontal .wrap .figure:before{
  left: inherit;
  right: -9px;
  top: inherit;
  bottom: -7px;
}
.video-content .cols .video-control{
  left: inherit;
  top: inherit;
  right: -10px;
  bottom: -13px;
}
.content-wrapper .content-left .content-item.cols h2{
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height: 1.5em;
  font-size: 16px;
  font-weight: normal;
}
.cols h2 a{
  width: 100%;
  display: block;
  line-height: 1.5;
  height: 3em;
  max-height: 3em;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 16px;
  font-weight: normal;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.video-section .video-list .item .text h2 a{
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height: 1.5em;
  font-weight: normal;
}
@media(max-width:1200px){
  .relative-post .cols h2{
    font-size: 16px;
  }
  .cols h2 {
    font-size: 14px;
  }
}
.video-section .play-content .video-meta .text h2{
  font-size: 16px;
  height: 3em;
  max-height: 3em;
  -webkit-line-clamp: 2;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.content-wrapper .content-left .content-item.cols h2{
  font-size: 14px;
  height: 3em;
  display: flex;
  padding-bottom: 10px;
}
.content-wrapper .content-left .content-item{
	padding-top: 10px;
}
<!--/*头条（首页、top news、香港回归25周年都有用到）*/-->
@media (max-width:650px) {
  .Headlines .bigHeadLines .item:first-child a{
    text-align:center;
    font-size:24px;
  }
  .Headlines div{
    flex-wrap:wrap;
    justify-content: center;
  }
}
.Headlines .oneLine {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.Headlines .bigHeadLines .item{
  padding:20px 0;
  background:#f5f5f5;
}
.Headlines div {
  display: flex;
  justify-content: center;
  font-size:22px;
  align-items: center;
}
.bigHeadLines .storyTitle{
  font-size:36px;
  padding:0 15px;
  font-weight: bold;
}
.Headlines .bigHeadLines .item:first-child a{
  color:#1b4a94;
}

/* 不知道改的什么问题  但是影响到图集稿大图显示了
.lightbox .lb-image{
  border: 0;
  width: 100% !important;
  height: auto !important;
}
.lightbox{
  width: 100%;
}
.lb-outerContainer{
    width: 100% !important;
    height: auto !important;
}
.lb-data .lb-caption{
    display: none !important;
}
*/

.lianghui .tagging{
  position: absolute;
  top: 0;
  left: 0;
}
#topBanner{
  position: relative;
  z-index:-1;
}
#topBanner .tagging,
.twoBanner .first .tagging{
  position: absolute;
  top: 0;
  left: 0;
}